[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.RadialArc

## Declaration

Source position: lclintfh.inc line 99

`public function TWidgetSet.RadialArc(`
`DC: HDC;`
`left: Integer;`
`top: Integer;`
`right: Integer;`
`bottom: Integer;`
`sx: Integer;`
`sy: Integer;`
`ex: Integer;`
`ey: Integer`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.